﻿/* pubs */
.pub {
	clear:both;
	position:relative;
	overflow:hidden;
	width:100%;
}
.pub .right {
}
.pub .left {
	position:relative;
}
.pub .properties {
	height:16px;
	overflow:hidden;
	margin-bottom:9px;
	position:relative;
	width:100%;
}
.pub .type {
	width:140px;
}
.pub .type a {
	display:block;
	color:#000;
	width:70px;
	background-color:#fff;
}
.pub .type a:hover {
	text-decoration:none;
}
.pub a:active {
	text-decoration:none;
}
.pub .type .typeIcon {
	width:7px;
	height:7px;
	margin-top:5px;
	overflow:hidden;
}
.pub .date {
	width:50px;
	color:#737373;
	font-size:10px;
	height:7px;
	overflow:hidden;
	line-height:60%;
	*line-height:80%;
	margin-top:5px;
}
.pub .mainSubject {
	color:#024077;
}
.pub .img {
	overflow:hidden;
}
.pub h2 {
	color:#024077;
	font-size:12px;
	margin:0;
}
.pub h2 a:hover {
	text-decoration:none;
}
.pub .desc a {
	color:#000;
	text-decoration:none;
}
.pub .desc a.readMore {
	color:#024077;
}
.pub .desc a.readMore:hover {
	text-decoration:underline;
}
.pub a {
	color:#024077;
}
.pub .links {
	position:absolute;
	bottom:0;
	height:21px;
	width:100%;
	overflow:hidden;
}
.pub .links a {
	display:block;
	height:18px;
	padding-top:3px;
	font-size:11px;
	background-repeat:no-repeat;
	padding-right:25px;
	margin-left:12px;
	cursor:pointer;
}
.pub .imgmap {
	position:absolute;
	top:30px;
	width:53px;
	height:106px;
	cursor:pointer;
}
/* mainPub */
#mainPub {
	margin-top:0;
	padding-top:0;
}
#mainPub .right {
	width:140px;
}
#mainPub .left {
	padding-bottom:37px;
	min-height:104px;
	_height:104px;
	_overflow:visible;
	width:265px;
}
#mainPub h2 {
	font-size:18px;
	line-height:100%;
	width:240px;
	margin-bottom:3px;
}
#mainPub .desc {
	width:240px;
}
#mainPub .img {
	width:140px;
	height:139px;
}
/* #mainPub */
/* #pubs */

#publicationMap {
	width:640px;
	height:600px;
	position:absolute;
	top:0;
	background:#fff url('../Images/misc/stairBg.gif') no-repeat left top!important;
}

.noflash {
	direction: ltr;
	border: solid black 1px !important;  
	padding: 10px !important; 
	font-size: 14px !important; 
	font-weight: bold !important;
	text-align: center !important;
	
	}
	
@media print {
	.pub {
		overflow:visible;
	}
}